<!-- website/templates/website/contact.html -->

{% extends 'website/layout.html' %}

{% block title %}Contact Us{% endblock %}

{% block content %}
<h2>Contact Us</h2>
<p>Get in touch with us for more information.</p>
<p>nipuna@vidyamitra.com<p>
{% endblock %}

